pnmcut(1)

NAME
pnmcut - cut a rectangle out of a portable anymap

SYNOPSIS
pnmcut x y width height [pnmfile]

DESCRIPTION
Reads a portable anymap as input. Extracts the specified rectangle, and produces a portable anymap as output. The x and y can be negative, in which case they are interpreted relative to the right and bottom of the anymap, respectively.

SEE ALSO
pnm(5)

AUTHOR
Copyright (C) 1989 by Jef Poskanzer.